Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 18:14:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc hi can i have the email address of centrepoint                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi can i have the email address of centrepoint Bot:  Hi Hi Can I Have The Email Address Of Centrepoint ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0555912800 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6286507539 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966555912800            09:52 PM, 22nd Mar                     hi can i have the email address of centrepoint                    Thank you           09:52 PM, 22nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:53 PM, 22nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           09:53 PM, 22nd Mar                     hi can i have the email address of centrepoint                    Hello today I received my order delivered to home. However, one item is missing and I receivers white pant I have not order it           09:54 PM, 22nd Mar                     hi can i have the email address of centrepoint                             09:54 PM, 22nd Mar                     hi can i have the email address of centrepoint                    I did not order this pant as you can see from my order history           09:55 PM, 22nd Mar                     hi can i have the email address of centrepoint                    163358210 this is the item number which was not delivered           09:55 PM, 22nd Mar                     hi can i have the email address of centrepoint                    Cotton tie shoulder woven stripe cami and trouser set           09:56 PM, 22nd Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:02 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           10:03 PM, 22nd Mar                     hi can i have the email address of centrepoint                    No thank you so I don’t need to send email           10:03 PM, 22nd Mar                   Mohammed                   no need           10:08 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           10:08 PM, 22nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288084